body,html{margin:0;padding:0;font-family: "PingFang SC",Arial, Helvetica, sans-serif;width:100%;min-width: 1300px;}
ul{list-style:none;margin:0;padding:0;}
p{margin:0;padding:0;}
a{text-decoration: none;display:inline-block;}
a:hover{text-decoration: none;}
a:link, a:visited{color:#000;}
img{display:inline-block;vertical-align: top;}
.clearfix:after{content:"";display:block;clear:both;}
.left{float:left;}
.right{float:right;}
.tlf{text-align:left;}
.trt{text-align:right;}
.w1080{width:1080px;}
.mt75{margin:0 auto;margin-top:75px;}
.mainwrapper{background:url(https://img.zcool.cn/special-resource/ktk2020/assets/img/mbg.jpg) repeat center center;background-size:2560px auto;} 
.content_box,.mainwrapper{overflow: hidden;width:100%;position: relative;}
.headerWrapper{width:100%;overflow: hidden;height:600px;position: relative;}
.headerBanner{width:2560px;height:600px;background:url(https://img.zcool.cn/special-resource/ktk2020/assets/img/banner.jpg) no-repeat center center;position: absolute;background-size:2560px auto;left:50%;top:0;margin-left:-1280px;}
.headerBanner .bups1,.headerBanner .bups2{display:block;position: absolute;height:50px;line-height:50px;text-align: center;bottom:34px;color:#894f29;width:142px;border-radius: 1000px;font-size:24px;box-sizing: border-box;background:#fff;}
.headerBanner .bups2{}
.headerBanner .bups1{right:1330px;}
.headerBanner .bups2{right:1170px;}
.headerBanner .bups1:hover{background:#000;color:#fff;}
.headerBanner .bups2:hover{background:#000;color:#fff;}
.navBg{width:100%;height:60px;background: #583520;margin-top:-1px;}
.navi{width:1166px;margin:0 auto;display:flex;border-left:1px solid #fff;}
.navi li{color:#fff;line-height:60px;font-size:25px;cursor: pointer;position: relative;width:193px;border-right:1px solid #fff;text-align:center;background:#583520;}
.navi li a{color:#fff;display:block;width:100%;height:100%;}
.navi li:hover,.navi li.active{background:#9f5f35;}
/* .navi li:before,.navi li:after{content:"";display:block;width:32px;height:60px;position: absolute;top:0;display:none;} */
/* .navi li:before{left:0;background:url(https://img.zcool.cn/special-resource/ktk2019/assets/img/circle.png) no-repeat right center;}
.navi li:after{right:0;background:url(https://img.zcool.cn/special-resource/ktk2019/assets/img/circle.png) no-repeat left center;} */
/* .navi li:hover:before,.navi li:hover:after{display:block;}
.navi li.active::before,.navi li.active::after{display:block;} */
.conmain:before,.main1{content:"";display:table;}
.main1{box-sizing: border-box;display:flex;justify-content: space-between;width:100%;height:404px;background:url(https://img.zcool.cn/special-resource/ktk2020/assets/img/m1bg.png?cjlfewkclec) no-repeat center center;background-size: 2560px 100%;}
.m1comt{width:1080px;box-sizing: border-box;height:318px;padding:45px 30px 20px 26px;margin:0 auto;margin-top:80px;display:flex;justify-content: space-between;}
.m1lf{width:376px;}
.m1rt{width:485px;}
.tile{font-size:26px;color:#894f29;}
.m1lf_wd{margin-top:25px;}
.m1lf_wd li{height:36px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;font-size:14px;}
.m1lf_wd li a{margin-left:15px;color:#2a2e24;display:inline;}
.m1lf_wd li span{display:inline-block;width:83px;}
.m1rt_wd{height:165px;overflow-y: auto;margin-top:25px;}
.m1rt_wd p{width:455px;font-size:14px;line-height:24px;}
.m1rt_wd::-webkit-scrollbar-thumb{background:#f1bcb5;border-radius: 3px;height:40px;width:10px;}
.m1rt_wd::-webkit-scrollbar{width:10px;border-radius: 3px;background:#f8dad6;}
.m2comt{display:flex;justify-content: space-between;margin-top:38px;}
.mbox li{width:250px;background:#894f29;transition:all 0.2s linear;}
.mbox li a{display:block;width:100%;color:#fff;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;font-size:14px;}
.mbox li a img{width:100%;transition:all 0.3s linear;}
.mbox li a img:hover{transform:scale(1.2);}
.mwbox{line-height:48px;padding:0 20px;box-sizing: border-box;font-weight:bold;}
.mbox li:hover{background:#000;}
.m3comt{margin-top:42px;}
.m3comt li{float:left;margin-right:26.6px;margin-bottom:88px;}
.m3comt li:nth-child(4n){margin-right:0;}
/* 大赛赛制 */
.pkt_box{display:flex;position: absolute;left:0px;top:-90px;}
.pkt_box li{width:142px;cursor: pointer;height:50px;line-height:46px;text-align:center;color:#894f29;margin-right:10px;box-sizing: border-box;border:2px solid #894f29;font-size:24px;border-radius: 1000px;}
.pkt_box li:hover{background:#894f29;color:#fff;}
.pkt_box li.active{background:#894f29;color:#fff;}
.main4{margin:0 auto;margin-top:150px;}
.lslf_box{width:180px;}
.list_lf{position: relative;width:180px;box-sizing: border-box;background:#894f29;padding-left:30px;padding-top:30px;padding-bottom:30px;}
.m4lis{display:none;}
.m4lis li{line-height: 14px;margin-bottom:20px;position: relative;width:100%;}
.m4lis li:before{position: absolute;content:"";display:block;width:10px;height:10px;background:url(https://img.zcool.cn/special-resource/ktk2020/assets/img/circle.png) no-repeat;left:-15px;top:3px;display:none;}
.m4lis li a{color: #fff;font-size: 14px;display: inline-block;}
.m4lis li:hover:before{display:block;}
.m4lis li.active:before{display:block;}
.m4cmot{position: relative;width:900px;height:950px;overflow: hidden;}
.m4cbox{width:1900px;}
.m4rt{display: table-cell;vertical-align: top;box-sizing: border-box;width:900px;color:#282828;background:#fff;box-sizing: border-box;padding: 30px 40px 118px 40px;}
.rightboxContent{line-height: 22px;font-size: 14px;color: #282828;position: relative;height:800px;overflow-y:auto;padding-right:32px;}
.rightboxContent::-webkit-scrollbar-thumb{background:#f1bcb5;border-radius: 3px;height:40px;width:10px;}
.rightboxContent::-webkit-scrollbar{width:10px;border-radius: 3px;background:#f8dad6;}
.news_lis{width:620px;margin:100px auto 75px;display:flex;justify-content: space-between;}
.rw_lis{width:380px;margin:100px auto 75px;display:flex;justify-content: space-between;}
.news_lis li,.rw_lis li{padding-bottom:15px;font-size:28px;color:#fff;box-sizing: border-box;cursor: pointer;line-height:32px;position: relative;}
.rw_lis li span,.news_lis li span{font-family: "engbd";}
.rw_lf,.rw_rt{display:none;}
.m4con{margin-top:60px;}
.m4tile{font-size:19px;font-weight:bold;}
.m4lk{color:#894f29 !important;}
.m4lk:hover{text-decoration: underline;}
.spec_colr{color:#894f29;}
.main6{margin:0 auto;margin-top:80px;}
/* 特别策划  赛事资讯*/
.main5,.main7{margin:0 auto;margin-top:80px;background:rgba(255,255,255,0.5);}
.newstop{position: absolute;width:2400px;height:440px;background:url(https://img.zcool.cn/special-resource/ktk2019/assets/img/opcy.png) no-repeat center center;top:0;left:50%;margin-left:-1200px;}
.plot_box{width:100%;position: relative;z-index:3;}
.plot_box li{border-bottom:1px solid #d5d4d4;padding:40px;box-sizing: border-box;display:flex;cursor: pointer;}
.plot_box li:hover{background:#fff;}
.plot_box li>div{margin-left:30px;position: relative;width:770px;}
.plot_box li >a{overflow: hidden;display:block;width:200px;}
.plot_box li >a img{width:200px;transition:all 0.3s linear;}
.plot_box li >a img:hover{transform:scale(1.2);}
.plot_box li>div>a{font-size:18px;font-weight:bold;color: #282828;margin-bottom:18px;display:block;transition:all 0.2s linear;line-height:20px;}
.plot_box li>div>a:hover{color:#894f29;}
.plot_box li>div>div{font-size:14px;color:#666666;margin:0 0 20px;}
.plot_box li>div>p{color: #282828;line-height: 24px;font-size: 14px;display:-webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3;overflow: hidden;}

/* logo */
.fotbox{margin-top:50px;width:100%;height:186px;background:#894f29;}
.logobox{width:730px;display:flex;justify-content: space-between;margin:0 auto;padding-top:77px;align-items: center;}
.logobox li span{color:#fff;font-size:16px;padding-right:5px;}
/* .logo2{margin-left:35px;position: relative;top:-10px;}
.logo1{position: relative;top:-6px;} */
.logobox li{display:flex;align-items: center;}
.logobox li:nth-child(1) {width:418px;justify-content: space-between;}

@media screen and (max-width: 1300px){
    #body,main,#footer{
        width: 1300px;
    }
}










.shareBox{position: fixed;z-index:11;left:50%;margin-left:600px;width:90px;top:50%;margin-top:-122px;opacity: 0;transition: all 0.3s linear;}
.jiathis_style li{height:60px;border-bottom:1px solid #dfe1de;background:rgba(255,255,255,0.85);cursor: pointer;}
.jiathis_style li:hover{background:rgba(255,255,255,0.3);}
.jiathis_style li:last-child{border-bottom:none;border-radius: 0 0 10px 10px;}
.jiathis_style li:first-child{border-radius: 10px 10px 0 0;}
.jiathis_style li a{display:inline-block;width:100%;text-align:center;}
.sr1{padding:17px 0;}
.sr2{padding:18px 0;}
.weibo{height:100%;background:url(https://img.zcool.cn/special-resource/ktk2019/assets/img/weibo.png) no-repeat center center;}
.wechat{height:100%;background:url(https://img.zcool.cn/special-resource/ktk2019/assets/img/wechat.png) no-repeat center center;position: relative;}
#new_wechat{border:5px solid #fff;right:0;top:80px;margin-top:0;width:90px;height:90px;box-sizing: border-box;box-shadow: 3px 3px 8px rgba(0,0,0,0.3);}
#new_wechat:after{content:"";display:block;border:10px solid transparent;border-bottom-color:#fff;border-left-color:transparent;right:50%;margin-right:-10px;top:-23px;position: absolute;}
#new_wechat img{width:80px;}


.mt100{margin-top:100px;}
.list_lf-h{position: fixed;left:50%;margin-left:-541px;top:150px;z-index:5;}
.center{text-align:center;}
.toshow{display:block;}
.trans{transform:translateX(-900px);}
#footer a{color:#666;}
.prism-player{background:#fff !important;}

